### Hierarchy

- AvatarCustomization

## Index

### Properties

- assetName
- avatarType
- bundleName
- enabled
- groupName
- iapSku
- iconName
- slot
- sortOrder
- unlockPlayerLevel
- unlockType

## Properties

### assetName

assetName: string

- Defined in core/game_master/gameMaster.ts:6

### avatarType

avatarType: string

- Defined in core/game_master/gameMaster.ts:3

### bundleName

bundleName: string

- Defined in core/game_master/gameMaster.ts:5

### enabled

enabled: boolean

- Defined in core/game_master/gameMaster.ts:2

### groupName

groupName: string

- Defined in core/game_master/gameMaster.ts:7

### iapSku

iapSku: string

- Defined in core/game_master/gameMaster.ts:10

### iconName

iconName: string

- Defined in core/game_master/gameMaster.ts:11

### slot

slot: string[]

- Defined in core/game_master/gameMaster.ts:4

### sortOrder

sortOrder: number

- Defined in core/game_master/gameMaster.ts:8

### Optional unlockPlayerLevel

unlockPlayerLevel: number

- Defined in core/game_master/gameMaster.ts:12

### unlockType

unlockType: string

- Defined in core/game_master/gameMaster.ts:9

Generated using TypeDoc